## golang-github-containerd-console 0.0~git20170925.84eeaae

=== debian/changelog ===
golang-github-containerd-console (0.0~git20170925.84eeaae-1) unstable; urgency=medium

  * Initial release (Closes: #889944)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Mon, 12 Feb 2018 15:56:31 +0700
