=== debian/control ===
Source: golang-github-containerd-console
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev
Standards-Version: 4.1.3
Homepage: https://github.com/containerd/console
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-console
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-console.git
XS-Go-Import-Path: github.com/containerd/console
Testsuite: autopkgtest-pkg-go

Package: golang-github-containerd-console-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-sys-dev
Description: Console package for Go
 Golang package for dealing with consoles.  Light on deps and a simple API.
