## golang-github-containerd-console 1.0.0

=== debian/changelog ===
golang-github-containerd-console (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Arnaud Rebillout ]
  * Bump golang-golang-x-sys-dev requirement.
    We need these thinggies
    unix.IoctlGetInt unix.IoctlGetTermios unix.IoctlSetTermios
    unix.IoctlGetWinsize unix.Winsize unix.IoctlSetWinsize
  * Bump golang-golang-x-sys-dev requirement in library as well.

  [ Shengjing Zhu ]
  * Remove vendor dir with Files-Excluded field in d/copyright
  * New upstream version 1.0.0
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update debhelper-compat to 12
  * Update Standards-Version to 4.5.0 (no changes)
  * Add Requires-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 16 Apr 2020 11:33:32 +0800
