=== debian/control ===
Source: golang-github-containerd-console
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev (>= 0.0~git20180308~),
Standards-Version: 4.5.0
Homepage: https://github.com/containerd/console
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-console
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-console.git
XS-Go-Import-Path: github.com/containerd/console
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-containerd-console-dev
Architecture: all
Depends: golang-golang-x-sys-dev (>= 0.0~git20180308~),
         ${misc:Depends},
Description: Console package for Go
 Golang package for dealing with consoles.  Light on deps and a simple API.
