## golang-github-containerd-console 1.0.1

=== debian/changelog ===
golang-github-containerd-console (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch to fix regression on s390x (Closes: #986502)
  * Add Multi-Arch hint
  * Update Section to golang
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 10 Apr 2021 17:12:03 +0800

golang-github-containerd-console (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.1
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 14 Nov 2020 16:23:25 +0800
