=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-containerd-console
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev (>= 0.0~git20180308~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/containerd/console
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-console
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-console.git
@@ -17,6 +17,7 @@
 
 Package: golang-github-containerd-console-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-golang-x-sys-dev (>= 0.0~git20180308~),
          ${misc:Depends},
 Description: Console package for Go
