## golang-github-containerd-console 1.0.3

=== debian/changelog ===
golang-github-containerd-console (1.0.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on golang-golang-x-sys-dev.
    * golang-github-containerd-console-dev: Drop versioned constraint on
      golang-golang-x-sys-dev in Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Shengjing Zhu ]
  * New upstream version 1.0.3

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Oct 2021 01:47:00 +0800
