=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-golang-x-sys-dev (>= 0.0~git20180308~),
-Standards-Version: 4.5.1
+               golang-golang-x-sys-dev,
+Standards-Version: 4.6.0
 Homepage: https://github.com/containerd/console
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-console
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-console.git
@@ -18,7 +18,7 @@
 Package: golang-github-containerd-console-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-sys-dev (>= 0.0~git20180308~),
+Depends: golang-golang-x-sys-dev,
          ${misc:Depends},
 Description: Console package for Go
  Golang package for dealing with consoles.  Light on deps and a simple API.
