## golang-github-containerd-console 1.0.5

=== debian/changelog ===
golang-github-containerd-console (1.0.5-1) unstable; urgency=medium

  * New upstream release:
    - pty: add GetPtyFromFile as safer GetPty
    - tc_unix.go: Make cfmakeraw compatible to Linux
  * debian/control:
    - Add myself to uploaders
    - Drop redundant Rules-Requires-Root
    - Bump Standards version, no changes needed
    - Improve package description
  * debian/copyright: Drop Files-Excluded: no vendor directory to remove
  * debian/watch: update to version 5

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 15 Nov 2025 16:18:37 -0500
