=== debian/control ===
Source: golang-github-containerd-console
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
           Reinhard Tartler <siretart@tauware.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/containerd/console
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-console
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-console.git
XS-Go-Import-Path: github.com/containerd/console
Testsuite: autopkgtest-pkg-go

Package: golang-github-containerd-console-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sys-dev,
         ${misc:Depends},
Description: Go library for virtual terminal handling in containers
 console is a Go library for interacting with virtual terminals (PTYs) on
 Unix-like systems. It is primarily used by container runtimes such as
 containerd and runc to manage terminal sessions for containers.
 .
 Key features include:
  - PTY allocation and resizing
  - Support for raw terminal modes
  - Window size management (winsize)
  - Cross-platform support for Linux, Darwin, and other Unix variants
 .
 This package contains the source code and is intended for use by Go
 developers building container tooling or applications requiring PTY
 interaction. It is a dependency of containerd and related projects.
